Subject: Re: [bitcoin-dev] What Lightning Is

From: Tom Harding <[email-masked]>
Date: Sun, 9 Aug 2015 14:27:22 -0700

On Aug 9, 2015 11:54 AM, "Mark Friedenbach" <[email-masked]> wrote:

> On the contrary the funds were advanced by the hub on the creation of the
channel. There is no credit involved.

That's a chuckle.

As I said, nothing requires the hub to advance anything, and if it does,
Bob can expect to pay for it.

We'll see whether hubs assess a fee for depositing funds, whether the fee
depends on the amount deposited, and whether it depends on the amount of
time it stays there.

I predict "all of the above." There is a name for these kinds of fees.  Can
you guess it?